CREATE TABLE [C6StagingPeriodico].[RP_vNewPositionProposta] (
	[chiaveClientePB] int NOT NULL,
	[nomeProgettoProp] varchar(512) NULL,
	[areaProp] varchar(512) NULL,
	[chiaveProgetto] bigint NULL,
	[codSottoprodotto] varchar(5) NULL,
	[codInterno] varchar(18) NULL,
	[codMaf] varchar(18) NULL,
	[codIsin] varchar(18) NULL,
	[tipoProdotto] varchar(20) NULL,
	[positionIdProposta] varchar(128) NULL
)
GO